Bug 13730 - Adding domain group to local Administrators group doesn't do anything.
Adding domain group to local Administrators group doesn't do anything.
Status: REOPENED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.7.10
All All
: P5 normal
: ---
Assigned To: Andrew Bartlett
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-12-24 04:24 UTC by Patrick Headley
Modified: 2018-12-29 22:34 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Headley 2018-12-24 04:24:36 UTC
Following the instructions here:

https://richardstk.com/2013/11/26/adding-domain-users-to-the-local-administrators-group-using-group-policy/

I'm trying to add DOMAIN\Domain Users to the Administrators group on workstations that are joined to the domain. 

The Group Name for the Restricted Group is DOMAIN\Domain Users.

I've set this groujp as a member of Administrators.

Upon completion of the instructions and running gpupdate /force, nothing has changed. The domain groups in the local Administrators group remain but Domain Users hasn't been added. Even tried rebooting a workstation that should get the new group added to the local Administrators group.

I can add the domain group to each workstation manually.

What do I need to do to fix this issue?
Comment 1 Patrick Headley 2018-12-29 22:22:29 UTC
Please note that I couldn't find this bug because I was clicking on the My Requests link instead of My Bugs. Because of that error I submitted bug #13732 that contains the resolution.

Maybe the maintainers of Bugzilla can combine the two bug reports into one.
Comment 2 Patrick Headley 2018-12-29 22:34:30 UTC
My apologies. I confused this bug with a different one. I set the status back to REOPENED, as this issue is not yet resolved.